<?php defined('BASEPATH')or exit("NO DIRECT ACCESS iS ALLOWED");?>

</div>
</div>
</div>
<div id="footer">
	<div class="row" style="margin-right: 0px;margin-left: 0px;">
		<div class="col-md-6 left">
		</div>
		<div class="col-md-6 right">
			<span class="pull-right"><!-- Copyright 2017 <strong>theOnlineGurukul</strong> &amp;-->
				<p class="" >&#169; 2017 <span syle="color:#007aff;">theOnline</span><span syle="color:#ff6600;">Gurukul</span> Inc. All rights reserved.</p></span>
		</div>
	</div>
</div>
<!-- <div id="footer">
	<div class="row" style="margin-right: 0px;margin-left: 0px;">
		<div class="col-md-6 left">
		</div>
		<div class="col-md-6 right">
			<span class="pull-right">
				<a href="#" class="font_right">&#169; 2017 theOnlineGurukul Inc. All rights reserved.</a></span>
		</div>
	</div>
</div> -->
<script src='<?=base_url("assets/jquery2_0_2.min.js");?>'></script>
<script type="text/javascript" src="<?=base_url('assets/easy-admin/scripts/jquery.calendar/fullcalendar.js');?>"></script>

<script type="text/javascript" src="<?=base_url('assets/easy-admin/bootstrap/js/bootstrap.min.js');?>"></script>
<script type="text/javascript" src="<?=base_url('assets/easy-admin/scripts/jquery.dropzone/dropzone.js');?>"></script>
<script src="<?=base_url('assets/web/js/calendar.js');?>"></script>
<!-- <script src="<?=base_url('assets/web/plugins/calender/fullcalendar.min.js');?>"></script> -->
<script src="<?=base_url('assets/web/plugins/timer/jquery.syotimer.js');?>"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script type='text/javascript' src='<?=base_url("assets/easy-admin/dropify.js");?>'></script>
<script src="<?=base_url('assets/timezone_detect.js');?>"></script>
<script src='<?=base_url("assets/jquery.cookie.min.js");?>'></script>
        <script>
            $(document).ready(function(){
                // Basic
                $('.dropify').dropify();


                // Used events
                var drEvent = $('.dropify-event').dropify();

                drEvent.on('dropify.beforeClear', function(event, element){
                    return confirm("Do you really want to delete \"" + element.filename + "\" ?");
                });

                drEvent.on('dropify.afterClear', function(event, element){
                    alert('File deleted');
                });
            });
        </script>
        <script>
          $( function() {
            $( "#datepicker" ).datepicker({
              changeMonth: true,
              changeYear: true,
              yearRange: "1960:2018"
            });
          } );
          </script>
					<script>
				$('#header').prepend('<div class="menu-icon"><span class="first"></span><span class="second"></span><span class="third"></span></div>');
				$(".menu-icon").on("click", function(){
			    $("nav").slideToggle();
			    $(this).toggleClass("active");
			});
			$(window).scroll(function() {
			    var scroll = $(window).scrollTop();
			     //console.log(scroll);
			    if (scroll >= 1) {

			        //console.log('a');
			        $("#header").addClass("bb-fixed-header");

					 $("#header").removeClass("navbar");
			    } else {
			        //console.log('a');
			        $("#header").addClass("navbar");
					$("#header").removeClass("bb-fixed-header");
			    }
			});


			</script>
	<script type='text/javascript'>
        // baseURL variable
        var baseURL= "<?php echo site_url();?>";

        $(document).ready(function(){
            // on category -class change
            $('#sel_country').change(function(){
                var cat = $(this).val();

                // AJAX request
                $.ajax({
                    url:'<?=site_url()?>/Web/get_country_state',
                    method: 'post',
                    data: {country: cat},
                    dataType: 'json',
                    success: function(response){
                        // Remove options
                        $('#sel_city').find('option').not(':first').remove();
                        $('#sel_state').find('option').not(':first').remove();
                        // Add options
                        $.each(response,function(index,data){
                            $('#sel_state').append('<option value="'+data['id']+'">'+data['name']+'</option>');
                        });
                    }
                });
            });

            // on subject -faculty change
            $('#sel_state').change(function(){
                //alert('dsdfdsfs');
                var cl = $(this).val();

                // AJAX request
                $.ajax({
                    url:'<?=site_url()?>/Web/get_state_city',
                    method: 'post',
                    data: {state: cl},
                    dataType: 'json',
                    success: function(response){
                        // Remove options
                        $('#sel_city').find('option').not(':first').remove();
                        // Add options
                        $.each(response,function(index,data){
                            $('#sel_city').append('<option value="'+data['id']+'">'+data['name']+'</option>');
                        });
                    }
                });
            });
        });
            </script>

	<script>
    $('.button_collapse').on('click', function(){
  $('.wrap_search, .button_collapse').toggleClass('active');

  return false;
});
</script>
<script>
	$('.changepic').click(function() {
		window.location.href = "<?=site_url('Student/upload_profile')?>";
		return false;
	});
  $(document).ready(function(){
    $('.close-change').click(function(){
    //  alert();
    });
  });

</script>
		<!-- <script>
        $(document).ready(function() {
           $('#tableContainer2').fixTableHeader({
        			fixHeader: true,
        		});
        	});
        </script> -->



  </body>
<!-- Mirrored from nicolaegabriel.info/live/admin-easy-bootstrap/ by HTTrack Website Copier/3.x [XR&CO'2014], Wed, 31 Jan 2018 05:26:10 GMT -->
</html>




 <style>
 .popbox {
    display: none;
    /*position:absolute;*/
	position:fixed;
	top: 23%;
    right: 19%;
    z-index: 99999;
    width: 1000px;
    padding: 0px;
    background: #fff;
    color: #000000;
    margin-top: -160px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
    box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
}
.popbox h2 {
   color: #fff;
    font-size: 14px;
    display: block;
    width: 100%;
    margin: -3px 0px 0px 0px;
    padding: 5px 7px;
    background: linear-gradient(45deg,#FFa500,#ff869a);
}
.text_change{
  text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    margin-top: 6px;
    margin-bottom: 5px;
}
.modal_headers{
	background-color:#FF6275;
    padding: 6px 9px;
}
.close-change{
	    margin-top: -19px!important;
			 opacity: 1;
}
.close-change:hover, .close-change:focus{
	opacity: 1;

}
 .save_change{
   background-color: #ffa500!important;
    border-color: #ffa500!important;
}

 </style>
<div id="pop1" class="popbox">

</div>


<div id="pwdModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
      <div class="modal-header modal_headers">
          <button type="button" class="close-change close" data-dismiss="modal" aria-hidden="true">
						<img src="<?=base_url('assets/web/images/close-pop.png');?>" alt="close-pop.png"></button>
          <h1 class="text-center text_change">Change Password</h1>
      </div>
      <div class="modal-body">
				<div class="content py-5 bg-light  ">
					<div class="container">
					  <div class="row">

    					<div class="col-md-12">
                    <span class="anchor" id="formChangePassword"></span>
                   <!-- form card change password -->
									 <div id='response' style="color:red;text-align:center;"></div>
                    <div class="card card-outline-secondary">
                        <div class="card-body">
														<form class="form" role="form" id='userForm' method="post"  autocomplete="off">
															<div class="form-group">
																	<label for="inputPasswordOld">Current Password</label>
																	<input type="password" class="form-control" name="current_password" id="current_password" required>
															</div>
															<div class="form-group">
																	<label for="inputPasswordNew">New Password</label>
																	<input type="password" class="form-control" name="password" id="password" required>
																	<span class="form-text small text-muted">
																					The password must be 8-20 characters, and must <em>not</em> contain spaces.
																			</span>
															</div>
															<div class="form-group">
																	<label for="inputPasswordNewVerify">Verify</label>
																	<input type="password" class="form-control"  name="confirm_password" id="confirm_password" required>
																	<span class="form-text small text-muted">
																					To confirm, type the new password again.
																			</span>
															</div>
															<div class="form-group">
																	<button type="submit" class="btn btn-success btn-lg float-right btn-block save_change">Save</button>
															</div>
													</form>
                        </div>
                    </div>
                </div>
						</div>
					</div>
				</div>
			</div>
  </div>
  </div>
</div>


<!-- class Remarks   -->
<div id="remarksModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
      <div class="modal-header modal_headers">
          <button type="button" class="close-change close" data-dismiss="modal" aria-hidden="true">
						<img src="<?=base_url('assets/web/images/close-pop.png');?>" alt="close-pop.png"></button>
          <h1 class="text-center text_change">Class Remarks</h1>
      </div>
      <div class="modal-body">
				<div class="content py-5 bg-light  ">
					<div class="container">
					  <div class="row">

    					<div class="col-md-12">
                    <span class="anchor" id="formChangePassword"></span>
                   <!-- form card change password -->
									 <div id='response1' style="color:red;text-align:center;"></div>
                    <div class="card card-outline-secondary">
                        <div class="card-body">
														<form class="form" role="form" id='remarksForm' method="post"  autocomplete="off">
															<div class="form-group">
																	<label for="inputPasswordOld">Class Topic</label>
																	<input type="text" class="form-control" name="class_topic" id="class_topic" required>
															</div>
															<div class="form-group">
																	<label for="inputPasswordNew">Class Description</label>
																	<!-- <input type="text" class="form-control" name="class_description" id="class_description" required> -->
																	<textarea name="class_description" class="form-control" id="class_description" required></textarea>
																	<span class="form-text small text-muted">
																					The Description must be 8-20 characters.
																			</span>
															</div>
															<div class="form-group">
																	<button type="submit" class="btn btn-success btn-lg float-right btn-block save_change">Save</button>
															</div>
													</form>
                        </div>
                    </div>
                </div>
						</div>
					</div>
				</div>
			</div>
  </div>
  </div>
</div>
<!---class Remarks -->

<script>
	$(document).ready(function(){
  	$('#userForm').on('submit',function(e){
			e.preventDefault();
		var current_password	= $('#current_password').val();
		var password					= $('#password').val();
		var confirm_password	= $('#confirm_password').val();

  	   // show that something is loading
    	$('#response').html("<b>Loading response...</b>");
    	// Call ajax for pass data to other place
    	$.ajax({
      	type: 'POST',
      	url: '<?=site_url('Student/change_password')?>',
      //	data: $(this).serialize() // getting filed value in serialize form
			 data : {current_password:current_password,password:password,confirm_password:confirm_password},
			 success :function(response){
				 //alert(response);
 					$('#response').html(response);
 			  }
	  	});
		});
	});
</script>

<script>
	$(document).ready(function(){
  	$('#remarksForm').on('submit',function(e){
			e.preventDefault();
		var class_topic								=   $('#class_topic').val();
		var class_description					=   $('#class_description').val();
		var class_id    							= 	$('.remarks12').data("class");
		var st_cls_id    							= 	$('.remarks12').data("st_cls_id");
		var st_cls_clid    					  = 	$('.remarks12').data("st_cls_clid");
    //alert(class_topic);alert(domain_ex);
  	   // show that something is loading
    	$('#response').html("<b>Loading response...</b>");
    	// Call ajax for pass data to other place
    	$.ajax({
      	type: 'POST',
      	url: '<?=site_url('Student/class_remarks')?>',
      //	data: $(this).serialize() // getting filed value in serialize form
			 data : {class_topic:class_topic,class_description:class_description,class_id:class_id,st_cls_id:st_cls_id,st_cls_clid:st_cls_clid},
			 success :function(response){
				 //alert(response);
 					$('#response1').html(response);
 			  }
	  	});
		});
	});
</script>

<script>
	 $(document).ready(function(){
		 $.ajax({
			 url: "<?=site_url('Timezone/timezone_detect');?>",
			 data: getTimeZoneData(),
			 method: "POST",
			 dataType: "JSON"
		 }).done(function(data) {
			/// $("#timezone").html(data);
			var cdata =decodeURIComponent(data);
				///  alert(cdata);
				 // alert(cdata);
		 var expire = new Date();
		// expire.setTime(expire.getTime() + (15 * 60 * 1000)); //time()+86400
		expire.setTime(expire.getTime() + (86400));
			$.cookie('timezone_get', cdata,{expires: expire});
			//alert( $.cookie('timezone_get', cdata));
		 });
	 });
 </script>
